PYFAI-CALIB(1)

NAME
pyFAI-calib - Geometry calibration tool of PyFAI

DESCRIPTION
pyFAI-calib

A tool for determining the geometry of a detector using a reference sample.

  usage:

    python2.6 pyFAI-calib [-g=100] [-nd] [-d] [-pix=172e-6,172e-6] inputFile.edf

-g= size of the gap (in pixels) between two consecutive rings, by default size/20 Increase the value if the arc is not complete Decrease the value if arcs are mixed together.

-nd : to avoid diagonal expansion of the various massifs. (default) -d : to allow diagonal expansion of the various massifs. -spline=/path/to/file.spline -min for automatic removal of background (or -min=100 if you know the value)